﻿@import url(reset.css);

body {
    background-image: url(../images/bodyBg.gif);
}

#wrapper {
    background-image: url(../images/bodyBg.gif);
    width: 950px;
    height: 950px;
    margin: 0 auto;
	
}

/* Начало линии */
#line {
    background-image: url(../images/lineBg.png);
    background-repeat: repeat-x;
    height: 43px;
    padding-top:9px;

}

#line h1 {
    font: 30px Tahoma, sans-serif;
    text-align:  center;
    color:#3054A0;
}

#banner {
    width: 120px;
	height:35px;
	text-align: center;
	position: fixed;
	color: #FF8040;
	/*background-color: #3054A0;*/
    left: 10px;
    top: 10px;
	padding-top:10px;
}

#banner a{
color: #FF8040;
font-weight: bold;
text-decoration: none;
}

#b1{
color: yellow;
font-size: 16px;
}

#b2{
color: lightgreen;
font-size: 12px;
}

#counter {
  text-align: center;
    position: fixed;
    right: 10px;
    top: 10px;
}

/* Конец линии */

/* Начало заголовка */
#header {
    background-image: url(../images/headerBg.jpg);
    background-repeat: no-repeat;
	width: 950px;
    height: 290px;

}

/* Конец заголовка */

/* Начало данных */

#left {
    margin: 0 0 5px 0;
    width: 467px;
    float: left;
    /*height:100%;*/
}

#right {
    margin: 0px 5px 0px 0px;
    width: 467px;
    float: right;
    /*height:100%;*/
}

#text {
    color: #42454A;
    text-align: justify;
    padding: 5px;
    margin: 0 0 10px 0;
    font: 14px Tahoma, sans-serif;
}

#text_title {
    color: #3054A0;
    text-align: center;
    font: bold 12px Tahoma, sans-serif;
}

#text_footer{
    text-align: right;
    font: bold 12px Tahoma, sans-serif;
}


#text_footer a {
    color: #FF8040;
}


#text p{
    margin:0;
    text-indent: 40px;   
}

#footer {
    clear:both;
    background-image: url(../images/footerBg.gif);
    background-repeat: repeat-x;
    height: 50px;
    padding-top: 19px; 
    position: relative;
}    

#author{
    color: #42454A;
    text-align: center;
    font: 12px Tahoma, sans-serif;
}

#email {
    color: #42454A;
    text-align: center;
    font: 12px Tahoma, sans-serif;
    position: absolute;
    right: 19px;
    top:19px;
}

#email a {
   color: #42454A;
}

#email a:hover {
    color: #FF8040;
    text-decoration: none;
}